@charset "UTF-8";
:root {
  --main-color: #007eff;
}

/*---------------------------
body
----------------------------*/
@media (min-width: 768px) {
  body {
    min-width: 1200px;
  }
}
/*---------------------------
wrap
----------------------------*/
#wrap {
  width: 100%;
  margin: 0px;
  padding: 0px;
}
@media screen and (max-width: 767px) {
  #wrap {
    overflow: hidden;
  }
}

/*---------------------------
header
----------------------------*/
header .inner {
  max-width: 100%;
  display: grid;
  grid-template-columns: 300px 1fr;
  grid-gap: 10px;
  justify-items: flex-start;
  align-items: flex-start;
}
@media screen and (max-width: 767px) {
  header .inner {
    grid-template-columns: 1fr 1fr;
  }
}
header .inner .logo {
  width: 100%;
  padding-top: 1rem;
  padding-left: 2rem;
  text-align: left;
}
@media screen and (max-width: 767px) {
  header .inner .logo {
    padding: 0.5rem;
    padding-left: 1rem;
    padding-top: 1.2rem;
  }
}
header .inner .logo h1 span {
  display: block;
}
header .inner .logo h1 span:nth-of-type(1) {
  font-size: 1.3rem;
  font-weight: 600;
  margin-bottom: 5px;
}
@media screen and (max-width: 767px) {
  header .inner .logo h1 span:nth-of-type(1) {
    font-size: 3vw;
  }
}
header .inner .logo h1 span:nth-of-type(2) {
  display: flex;
  gap: 10px 10px;
}
@media screen and (max-width: 767px) {
  header .inner .logo h1 span:nth-of-type(2) {
    font-size: 1.6vw;
  }
}
header .inner .logo h1 span:nth-of-type(2) img {
  height: 20px;
}
@media screen and (max-width: 767px) {
  header .inner .logo h1 span:nth-of-type(2) img {
    width: auto;
    height: 3.5vw;
  }
}
header .inner .logo h1 span:nth-of-type(2) a {
  text-decoration: none;
}
header .inner .menu {
  width: 100%;
}
header .inner .menu ul {
  display: flex;
  flex-wrap: nowrap;
  justify-content: flex-end;
  align-items: center;
}
@media screen and (max-width: 767px) {
  header .inner .menu ul li {
    display: none;
  }
}
header .inner .menu ul li a {
  display: block;
  padding: 1rem 1rem;
  text-decoration: none;
  font-size: 1.1em;
}
@media screen and (max-width: 1200px) and (min-width: 1000px) {
  header .inner .menu ul li a {
    font-size: 1rem;
  }
}
@media screen and (max-width: 999px) and (min-width: 768px) {
  header .inner .menu ul li a {
    font-size: 0.8rem;
  }
}
@media screen and (max-width: 767px) {
  header .inner .menu ul li a {
    padding: 1rem 0;
    font-size: 0.6rem;
  }
}
header .inner .menu ul li.contact {
  margin-left: 2rem;
}
@media screen and (max-width: 767px) {
  header .inner .menu ul li.contact {
    margin-left: 0;
    display: block;
    width: 100%;
  }
}
header .inner .menu ul li.contact a {
  padding: 3.5rem 3rem 1.5rem 3rem;
  color: #fff;
  background-color: #7f7f7f;
  background-image: url(../img/icon_mail_wh.webp);
  background-repeat: no-repeat;
  background-position: top 1.5rem left 50%;
}
@media screen and (max-width: 767px) {
  header .inner .menu ul li.contact a {
    width: 100%;
    background-position: top 25% left 50%;
    padding: 2.5rem 0 1rem 0;
  }
}
@media screen and (max-width: 767px) {
  header .inner .menu ul li.docment {
    display: block;
    width: 100%;
  }
}
header .inner .menu ul li.docment a {
  padding: 3.5rem 3rem 1.5rem 3rem;
  background-color: var(--main-color);
  color: #fff;
  background-image: url(../img/icon_document.webp);
  background-repeat: no-repeat;
  background-position: top 1.5rem left 50%;
}
@media screen and (max-width: 767px) {
  header .inner .menu ul li.docment a {
    width: 100%;
    background-position: top 25% left 50%;
    padding: 2.5rem 0 1rem 0;
  }
}

/*---------------------------
footer
---------------------------*/
footer .f_contact {
  background-image: url(../img/footer_contact_bg.webp);
  background-size: cover;
  background-position: top center;
  padding: 4rem 0 4rem 0;
  text-align: ceter;
}
@media screen and (max-width: 767px) {
  footer .f_contact {
    padding: 2rem 0;
  }
}
footer .f_contact > p {
  color: #fff;
  font-size: 2.4rem;
}
@media screen and (max-width: 767px) {
  footer .f_contact > p {
    font-size: 1.2rem;
  }
}
footer .f_contact > p span {
  color: #ffde83;
}
footer .f_contact .row {
  max-width: 900px;
  margin: auto;
  margin-top: 3rem;
  display: grid;
  grid-template-columns: 1fr 45%;
  grid-gap: 30px;
  justify-items: flex-start;
  align-items: flex-start;
  text-align: left;
}
@media screen and (max-width: 767px) {
  footer .f_contact .row {
    margin-top: 1.5rem;
    max-width: 80%;
    grid-template-columns: 1fr;
  }
}
footer .f_contact .row .tel {
  width: 100%;
  color: #fff;
  padding-left: 100px;
  background-image: url(../img/footer_contact_icon_tel.webp);
  background-repeat: no-repeat;
  background-position: top 50% left 0;
  background-size: auto 80%;
}
@media screen and (max-width: 767px) {
  footer .f_contact .row .tel {
    padding-left: 50px;
    background-size: auto 50%;
  }
}
footer .f_contact .row .tel p:nth-of-type(1) {
  font-size: 3.4rem;
  line-height: 1;
}
@media screen and (max-width: 767px) {
  footer .f_contact .row .tel p:nth-of-type(1) {
    font-size: 1.8rem;
  }
}
footer .f_contact .row .tel p:nth-of-type(1) a {
  text-decoration: none;
  color: #fff;
}
@media screen and (max-width: 767px) {
  footer .f_contact .row .tel p:nth-of-type(2) {
    font-size: 0.8rem;
  }
}
footer .f_contact .row .mail {
  width: 100%;
}
footer .f_contact .row .mail a {
  display: block;
  background-color: #fff;
  text-decoration: none;
  text-align: center;
  padding: 1.5rem;
  padding-left: 4rem;
  border-radius: 5px;
  font-size: 1.2rem;
  color: var(--main-color);
  background-image: url(../img/footer_contact_icon_mail.webp);
  background-repeat: no-repeat;
  background-size: auto 40%;
  background-position: top 45% left 5%;
  transition: 0.3s;
  -webkit-transition: 0.3s;
}
@media screen and (max-width: 767px) {
  footer .f_contact .row .mail a {
    font-size: 1rem;
  }
}
footer .f_contact .row .mail a:hover {
  background-color: var(--main-color);
  color: #fff;
  background-image: url(../img/footer_contact_bg_mail_wh.webp);
}
footer .inner .cr {
  padding: 2rem 0;
}
footer .inner .cr p {
  font-size: 0.8rem;
}
@media screen and (max-width: 767px) {
  footer .inner .cr p {
    font-size: 0.6rem;
  }
}

/*----------------------
main
------------------------*/
main {
  width: 100%;
}

h2 {
  margin-top: 4rem;
}
@media screen and (max-width: 767px) {
  h2 {
    margin-top: 2rem;
  }
}
h2.bar {
  background: var(--main-color);
  color: #fff;
  font-size: 2rem;
  padding: 2rem;
  text-align: center;
  letter-spacing: 4px;
}
@media screen and (max-width: 767px) {
  h2.bar {
    font-size: 1.2rem;
    padding: 1rem;
  }
}
h2.nmt {
  margin-top: 0;
}

/*---------------------------
common
-----------------------------*/
* .inner {
  max-width: 1100px;
  margin: auto;
}
@media screen and (max-width: 767px) {
  * .inner {
    max-width: 90%;
  }
}

* {
  box-sizing: border-box;
}

.is-fixed {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 2;
  width: 100%;
  background-color: #fff;
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.5);
}
@media screen and (max-width: 767px) {
  .is-fixed .inner .logo {
    display: none;
  }
}
.is-fixed .inner .logo h1 span:nth-of-type(2) {
  display: none;
}
@media screen and (max-width: 767px) {
  .is-fixed .inner .menu {
    position: fixed;
    bottom: 1rem;
    right: 1rem;
    max-width: 70%;
  }
}
.is-fixed .inner .menu nav ul li {
  margin-left: 4px;
}
.is-fixed .inner .menu nav ul li a {
  background-position: left 10px top 50%;
  background-size: auto 35%;
  padding: 0.5rem 1rem;
  padding-left: 2rem;
  font-size: 0.7rem;
}

.pc {
  display: block;
}
@media screen and (max-width: 767px) {
  .pc {
    display: none;
  }
}

.sp {
  display: none;
}
@media screen and (max-width: 767px) {
  .sp {
    display: block;
  }
}

.vk-mobile-nav-menu-btn {
  display: none !important;
}

/*-----------------
以下、たまに使うオプション系　不要な時は消す
------------------*/